/*     105997 : 타이틀 텍스트      */
.title__105997__ {font-size:0; }
.title__105997__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__105997__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__105997__.style_top p {padding-top:10px;}
.title__105997__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__105997__.style_right p {padding-right:14px;}
.title__105997__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__105997__.style_bottom p {padding-bottom:12px;}
.title__105997__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__105997__.style_left p {padding-left:14px;}
.title__105997__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__105997__.style_circle1 p {padding-left:18px;}
.title__105997__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105997__.style_circle2 p {padding-left:18px;}
.title__105997__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     105998 : 장문 텍스트      */
.textarea__105998__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     105999 : 이미지 리스트 (타일형)      */
.img_tile__105999__:after {content:''; display:block; clear:both;} 
.img_tile__105999__ * {box-sizing:border-box;}
.img_tile__105999__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__105999__ .item a {display:block; text-decoration:none;}
.img_tile__105999__ .figure {display:block;}
.img_tile__105999__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__105999__ .caption {display:none; margin-top:10px;}
.img_tile__105999__ .caption > span {display:block;}
.img_tile__105999__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__105999__ .caption > span.content {color:#444;}

.text_sml__105999__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__105999__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__105999__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__105999__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__105999__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__105999__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__105999__ .item {width:100%;}
.col_m_2__105999__ .item {width:50%;}
.col_m_3__105999__ .item {width:33.3333%;}
.col_m_4__105999__ .item {width:25%;}
.col_m_1__105999__ .item,
.col_m_2__105999__ .item2n,
.col_m_3__105999__ .item3n,
.col_m_4__105999__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__105999__ .item,
	.col_m_2__105999__ .item2n,
	.col_m_3__105999__ .item3n,
	.col_m_4__105999__ .item4n {clear:none;}

	.col_t_1__105999__ .item {width:100%;}
	.col_t_2__105999__ .item {width:50%;}
	.col_t_3__105999__ .item {width:33.3333%;}
	.col_t_4__105999__ .item {width:25%;}
	.col_t_5__105999__ .item {width:20%;}
	.col_t_6__105999__ .item {width:16.6666%;}
	.col_t_1__105999__ .item,
	.col_t_2__105999__ .item2n,
	.col_t_3__105999__ .item3n,
	.col_t_4__105999__ .item4n,
	.col_t_5__105999__ .item5n,
	.col_t_6__105999__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__105999__ .item,
	.col_t_2__105999__ .item2n,
	.col_t_3__105999__ .item3n,
	.col_t_4__105999__ .item4n,
	.col_t_5__105999__ .item5n,
	.col_t_6__105999__ .item6n {clear:none;}

	.col_pc_1__105999__ .item {width:100%;}
	.col_pc_2__105999__ .item {width:50%;}
	.col_pc_3__105999__ .item {width:33.3333%;}
	.col_pc_4__105999__ .item {width:25%;}
	.col_pc_5__105999__ .item {width:20%;}
	.col_pc_6__105999__ .item {width:16.6666%;}
	.col_pc_1__105999__ .item,
	.col_pc_2__105999__ .item2n,
	.col_pc_3__105999__ .item3n,
	.col_pc_4__105999__ .item4n,
	.col_pc_5__105999__ .item5n,
	.col_pc_6__105999__ .item6n {clear:both;}
}

